@tailwind base;
@tailwind components;
@tailwind utilities;
@layer base {
    body {
        @apply bg-green-100 relative;
    }
    button {
        @apply transition-all duration-100 hover:scale-105;
    }
}

@layer utilities {
    .btn {
        @apply py-2 px-4 text-sm capitalize rounded-lg
    }
    .btn-primary {
        @apply bg-gray-300
    }
    .btn-primary-section {
        @apply bg-green-300
    }
    .btn-danger {
        @apply bg-red-500 text-white
    }
}